﻿.sprite-icon-uld_data-28x28 {
  background-image: url('../png/sprite_uld_data_28x28.png');
}
.sprite-icon-uld_data--b0ca13c0 {
  background-position: -0px -0px;
  width: 28px;
  height: 28px;
}
.sprite-icon-uld_data-freeshop {
  background-position: -0px -28px;
  width: 28px;
  height: 28px;
}
.sprite-icon-uld_data-raidfinderhelp {
  background-position: -0px -56px;
  width: 28px;
  height: 28px;
}
